.font243305{ font-size: 9pt ;}
.fontstyle243305{ font-family: 微软雅黑; color: #626262; font-size: 14px ;}

.nav ul li{width:250px;}
.nav ul li a{width:250px;}
table
{
    border-collapse:collapse;
    border:1px #ccc solid;}                                                                          
table tr
{
    border-bottom:1px #e3e3e3 solid;
    display: block;}  
table tr td.label{padding-left: 20px;width: 100px; font-weight: bold;border-right:1px #e3e3e3 solid;}
.labela{padding-bottom: 10px; 
  padding-top: 10px;
    padding-left: 10px;color: #5e5e5e;line-height: 200%;padding-right:10px;}
.index5 ul li.foot-linka>a::before{background:none;}
/* */
